textures/assault/trim_c01
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/assault/trim_c01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/blimp/runway_m01_sm
{
	nocompress
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/blimp/runway_m01_sm.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/castle_door/door_m01
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/castle_door/door_m01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
}

textures/common/clipfull
{
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm playerclip
	surfaceparm trans
}

textures/common/clipweap
{
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm trans
}

textures/common/nodraw
{
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
}

textures/common/origin
{
	qer_nocarve
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm origin
}

textures/metal_misc/metal_m02ss
{
	surfaceparm metalsteps
	q3map_lightmapsamplesize 1
	{
		map textures/metal_misc/metal_m02ss.tga
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		blendFunc GL_ONE_MINUS_DST_ALPHA GL_ONE
		tcMod Scale 2 2
		tcGen environment
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR 				      GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/miltary_door/mdoor_c03
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/miltary_door/mdoor_c03.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/sfx/tramglass2_ice
{
	qer_editorimage textures/common/dirtymirror_ice.tga
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map textures/common/dirtymirror_ice.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/skies/rf_trambsky
{
	qer_editorimage textures/skies/sky_m01dmcmp
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_globaltexture
	q3map_lightsubdivide 1024
	q3map_sun 0.274632 0.274632 0.358662 25 325 35
	q3map_surfacelight 80
	skyparms full 200 -
	fogvars ( .26 .26 .31 ) 3400
	{
		map textures/skies/sky_m01dmcmp.tga
		blendfunc GL_ONE GL_ONE
		tcMod scale 12.0 12.0
	}
}

textures/snow/alpha_ice2
{
	qer_editorimage textures/snow/alpha_ice2s.tga
	surfaceparm alphashadow
	cull none
	{
		map textures/snow/alpha_ice2s.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/snow/s_cashudder_c01
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_cashudder_c01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_castle_m03_step
{
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_castle_m03_step.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_castle_m03_step_2a
{
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_castle_m03_step_2a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_castle_m03a_step
{
	surfaceparm snowsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_castle_m03a_step.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_diamond_c01a
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_diamond_c01a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_dirt_m03i_2
{
	surfaceparm snowsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_dirt_m03i_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_floor_l_01
{
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_floor_l_01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/snow/s_grass_ml03b
{
	surfaceparm snowsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow/s_grass_ml03b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/wood/wood_m01_usat
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/wood/wood_m01_usat.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/wood/wood_m05
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/wood/wood_m05.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/wood/wood_m06b
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/wood/wood_m06b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/wood/wood_m08
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/wood/wood_m08.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_props/xdrawers_c03
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_props/xdrawers_c03.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_wall/xmetal_c03
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_wall/xmetal_c03.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_wall/xmetal_m03l
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_wall/xmetal_m03l.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

